// JavaScript Document

jQuery(".fullSlide").hover(function() {
jQuery(this).find(".prev,.next").stop(true, true).fadeTo("show", 0.5)
},
function() {
jQuery(this).find(".prev,.next").fadeOut()
});
jQuery(".fullSlide").slide({
titCell: ".hd ul",
mainCell: ".bd ul",
effect: "fold",
autoPlay: true,
autoPage: true,
trigger: "click",
startFun: function(i) {
var curLi = jQuery(".fullSlide .bd li").eq(i);
if ( !! curLi.attr("_src")) {
//curLi.css("background-image", curLi.attr("_src")).removeAttr("_src")
	if($(window).width()<500 )
		{curLi.css("background-image", curLi.attr("_src").replace('.jpg','_s.jpg') ).removeAttr("_src")}
	else 
		{
			if($(window).width()<700 ){curLi.css("background-image", curLi.attr("_src").replace('.jpg','_s7.jpg') ).removeAttr("_src")}
			else if($(window).width()<1000 ){curLi.css("background-image", curLi.attr("_src").replace('.jpg','_s1.jpg') ).removeAttr("_src")}
			else curLi.css("background-image", curLi.attr("_src")).removeAttr("_src")
		}
}
}
});